<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".Acitvitys.EspacePerso.EPFinishActivity"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />



        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/title1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginBottom="15dp"
        android:fontFamily="sans-serif-medium"
        android:text="Félicitation !"
        android:textColor="@color/primary"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/title2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/title1"
        android:layout_centerHorizontal="true"
        android:fontFamily="sans-serif-medium"
        android:gravity="center"
        android:padding="15dp"
        android:text="Votre espace personnel sécurisé à bien été créé."
        android:textColor="@color/black"
        android:textSize="18sp" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_next"
        android:layout_below="@id/title2"
        android:src="@drawable/img_finish" />


    <TextView
        android:id="@+id/btn_next"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginHorizontal="25dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/border_raduis"
        android:fontFamily="sans-serif"
        android:gravity="center"
        android:paddingVertical="10dp"
        android:text="Connexion"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="normal" />

</RelativeLayout>